  <resources>
    <string name="6liU5Bts">Surgai</string>
    <string name="6LRFHHqT">Imulir</string>
    <string name="7UkzXWTQ">Osarios</string>
    <string name="7xQv3Np7">Yarka</string>
    <string name="b7PVGEFM">Lath</string>
    <string name="dP5A3wwT">Boscoric</string>
    <string name="G9eRRrc0">Haldaea</string>
    <string name="I8Iy6Jtv">Ferionn</string>
    <string name="jboLCImM">Dewanos</string>
    <string name="jqaPJbpP">Urgil</string>
    <string name="KbdRplDL">Petrys</string>
    <string name="M1ORaYny">Pol</string>
    <string name="PhdzZKu0">Ger</string>
    <string name="QCiqeUHm">Sabila</string>
    <string name="RfxXnZ8Z">Cadugan</string>
    <string name="Ub0awU1n">Ewyn</string>
    <string name="UgA0uoFA">Tabur</string>
    <string name="W1yur1cf">Khachin</string>
    <string name="w9fY8ab4">Arigun</string>
    <string name="y9nJNtNx">Senon</string>
  </resources>
